/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/


body:not(.admin-bar) {
  --wp-admin--admin-bar--height: 0px;
}


html {
    scroll-padding-top: calc(var(--navigation-bar-offset) + 10px );
}

/* TRANNSITION */

.bricks-button,
.menu-item,
.bricks-menu-item a,
.tarif-detail-bloc,
i.ion-ios-arrow-forward,
.header-cont {
	transition: all 0.3s ease-in;
}

@keyframes fade-in {0% {opacity: 0;}100% {opacity: 1;}}

.b-secondary b {
	color: var(--prds-vert);
}

/*********** BOUTON ***********/
.bricks-button:hover .ion-ios-arrow-forward {
	transform: translate(5px, 0px);
}

.bricks-button:hover {
	transform: translate(0px, -3px);
	-webkit-box-shadow: 2px 2px 20px 0px #e0e0e0; 
	box-shadow: 2px 2px 20px 0px #e0e0e0; 
}
/*********** FIN BOUTON ***********/



/*********** TITRE ***********/
.brxe-heading span {
	color: var(--prds-bleu);
}

.brxe-heading.secondary-c span {
	color: var(--prds-titre);
}
/*********** FIN TITRE ***********/





/* HEADER */

body.home header nav ul.bricks-nav-menu li.current-menu-item a::after {display: none;}
body.home .bricks-nav-menu .current-menu-item > a {color: inherit !important;}
body.home .bricks-nav-menu .current-menu-item:hover > a {color: var(--prds-bleu) !important;}


body.home header nav ul.bricks-nav-menu li.current-menu-item:hover a::after,
header nav ul.bricks-nav-menu > li.current-menu-item:not(.menu-item-has-children) a::after,
header nav ul.bricks-nav-menu>li:hover:not(.menu-item-has-children) a::after
	{content:"";width:100%;height:3px;background-color:var(--prds-bleu);position:absolute;bottom:-7px;animation:fade-in .3s ease;display: block;}

header nav ul.bricks-nav-menu li a{position:relative}
header nav li:hover .brx-submenu-toggle button{transform:rotate(180deg)}

header.scrolling .header-cont {
	width: 1440px;
    margin-top: 10px;
    border-radius: 10px;
	-webkit-box-shadow: 8px 8px 40px 0px #e0e0e0; 
	box-shadow: 8px 8px 40px 0px #e0e0e0;
	padding-top: 0px;
	padding-bottom: 0px;
}

header.scrolling {
	padding: 0 20px;
}

header.scrolling .logo-pardos img {
    width: 100px !important;
}

header.scrolling .brxe-nav-menu .bricks-nav-menu li,
header.scrolling .brxe-nav-menu .bricks-button {
    font-size: 15px;
}

.bricks-menu-item a:hover {
	transform: translate(0px, -3px);
}

/*********** HEADER **********
header .brxe-nav-menu .sub-menu li {
    border-bottom: 1px solid #2384fc !important;
}

.brxe-nav-menu .bricks-mobile-menu-wrapper .sub-menu {
    display: block !important;
}











.bricks-menu-item a:hover {
	color: var(--prds-bleu);
	transform: translate(0px, -3px);
}

header .bricks-menu-item a::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: var(--prds-bleu);
    transition: width .3s;
}

header .bricks-menu-item a:hover::after {
    width: 100%;
}

header .bricks-mobile-menu .bricks-menu-item a:after {
	display: none;
}

header .bricks-mobile-menu .sub-menu li {
    border-bottom: 0 !important;
}

header nav.bricks-nav-menu-wrapper.mobile_landscape .menu-item-3023 {display: none;}
*/
/*********** FIN HEADER ***********/



/*********** PAGE ACCUEIL ***********/

/*
@media screen and (max-height: 850px) {
	.section-intro {
		height: auto !important;
		padding-top: 170px !important;
	}
}

@media screen and (max-width: 767px) {
	.section-intro {
		padding-top: 100px !important;
	}
}*/


span.typed-cursor {
	color: var(--prds-vert);
}

.icon-suite {
     animation: bounceperso 1s ease infinite alternate;
}

@keyframes bounceperso {
     from {transform: translateY(0);}
     to   {transform: translateY(-20px);}
}

/*** SLIDER  ***/

.splide__track--nav>.splide__list>.splide__slide.is-active {
    border: 0 !important;
}

.portfolio-s ul.splide__pagination.splide__pagination--ltr {
	display: none !important;
}

.portfolio-s .slider--portfoliio.is-active .bloc--portoflio {
	 background-color: var(--prds-vert);
}


.portfolio-s .splide__slide:not(.is-active) {
    opacity: 0.3;
    transform: scale(0.8);
}

.portfolio-s .splide__slide.is-active {
    transform: scale(1);
	transition: 0.8s transform;
}

@media screen and (max-width: 478px) {
.portfolio-s .splide__slide:not(.is-active) {
    opacity: 0.3;
    transform: scale(1);
}
}
/*** FIN SLIDER  ***/

/*********** FIN PAGE ACCUEIL ***********/


/*********** PAGE INTERIEUR ***********/
.prestation-slider .bloc-seo_btn {
	    margin-top: auto;
}

.prestation-slider:hover {
	background-color: rgb(60 143 251 / 18%) !important;
}

.image-page-pres {
	transition: all 0.3s ease-in !important;
}

.image-page-pres:hover {
	border-radius: 5px !important;
	box-shadow: inherit !important;
	transform: translate(0px, -3px);
}

.onglet-page-int .tab-title.brx-open {
    background-color: rgb(60 143 251 / 8%) !important;
    border-radius: 50px;

}

@keyframes bouncepanel {from {transform: translateY(0);}to{transform: translateY(-5px);}}

.onglet-page-int .tab-title:not(.brx-open) {
	/* animation: bouncepanel 1s ease infinite alternate; */
	background: linear-gradient(to right, rgb(60 143 251 / 8%) 50%, white 50%);
  	background-size: 200% 100%;
  	background-position: right bottom;
  	transition: all .5s ease-out;
}

.onglet-page-int .tab-title:hover:not(.brx-open) {
  background-position: left bottom;
}



/*********** FIN PAGE INTERIEUR ***********/

/*********** PAGE TARIF ***********/


#brxe-eyeoji .tab-content {
    border: 0 !important;
}

.tarif-titre .tab-title {
    background-color: #fff;
	color: var(--prds-titre);
	box-shadow: 0 15px 35px 0 rgb(18 18 18 / 10%);
	transition: background-color 0.3s ease;
}

.tarif-titre .tab-title.brx-open {
    background-color: var(--prds-bleu) !important;
	color: #fff;
	
}

.tarif-bloc-info ul {
	list-style: none;
	padding: 0;
}

.tarif-bloc-info ul li:before {
	display: inline-block;
    font-family: "Ionicons";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	content: "\f28a";
	margin-right: 10px;
	color: var(--prds-vert);
}



/* FOOTER */

footer .brxe-nav-menu .bricks-nav-menu .sub-menu {
    position: relative;
    visibility: visible;
    opacity: 1;
    background-color: transparent;
    color: currentColor;
	z-index: 1;
}

footer .brxe-nav-menu .bricks-nav-menu .sub-menu a {
    color: currentColor;
}

footer .brxe-nav-menu .bricks-nav-menu .sub-menu {
    line-height: 40px;

}

/* CONTACT */

.form-group button.bricks-button.bricks-background-primary.icon-right {
    padding: 20px 0;
}